Bug 170231 - yum halts with IndexError: list index out of range following network timeout
Summary: yum halts with IndexError: list index out of range following network timeout
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
(Show other bugs)
Version: 4
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-10-09 17:44 UTC by davidbrightly
Modified: 2014-01-21 22:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-26 20:20:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description davidbrightly 2005-10-09 17:44:51 UTC
Description of error:
yum halts with IndexError: list index out of range following network timeout
Version-Release number of selected component (if applicable):
yum-2.3.2-7

How reproducible:
not reproducible---probably associated with network timeout processing

Steps to Reproduce:
1.see attachment
2 [details].hope this helps
3.
  
Actual results:
see attachment

Expected results:


Additional info:

Comment 1 John Mahowald 2005-10-09 19:15:59 UTC
Needs attachment.

Thank you for taking the time to report this bug. This bug report isn't very
useful because it doesn't describe the bug well. If you have time and can
still reproduce the bug, please read 
http://fedoraproject.org/wiki/ReportingBugs and add a more useful 
description to this bug.
Thank you.

Comment 2 Jeremy Katz 2006-04-26 20:20:05 UTC
Closing due to inactivity.  Please reopen if you have further information to add
to this report.


Note You need to log in before you can comment on or make changes to this bug.